CREATE TABLE hey_act_ge_property (
    NAME                 VARCHAR2(256) ,
    VALUE                VARCHAR2(1200),
    REV                  NUMBER        ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    NAME                 VARCHAR2(256) ,
    VALUE                VARCHAR2(1200),
    REV                  NUMBER        ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hey_act_ge_property PRIMARY KEY (NAME, NAME)
);
